[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover {
  qrfullpage: 1;
}
.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
.imgtitle {
  font-family: STKai, "MKai PRC", Kai, 楷体;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
  color: #a25400;
}
.imgtitle2 {
   font-family: STKai, "MKai PRC", Kai, 楷体;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
  color: #a25400;
}
.content {
  font-size: 1em;
  text-indent: 2em;
}
.center {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}
.title-left {
  text-align: left;
  text-indent: 2em;
  font-size: 1.1em;
}
.title-left1 {
  text-align: left;
  text-indent: 2em;
  font-size: 1.1em;
}
.title-center1 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.8em;
}
.title-center {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
}
h1.bqbt2 {
  font-size: 1.38em;
  text-align: center;
  text-indent: 0em;
}
p.yingwen2 {
  color: #787878;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
p.information {
  font-size: 1em;
  text-indent: 0em;
}
